/*------------------------------------------------------769px----*/
/*------------------------------------------------------769px----*/
/*------------------------------------------------------769px----*/

@media (min-width:0px) and (max-width:769px){


/*------------------------------------VARIABLES-----------------------------------------*/

:root{

	--uniP:5vw;
	--uniP_sm1:2.5vw;
	--uniP_sm2:1vw;
	--uniP_lg1:8vw;
	--uniP_lg2:10vw;

}



.entryMain {
    padding: var(--uniP);
}

.amMark {
    width: 17vw;
}

.amWord {
    width: 80vw;
}

#hpEntrySection .subTitle {
    font-size: 3vw;
}


.mainCon-app {
    grid-template-columns: 1fr;
}

.mainCon-app  .sectCon-left{
	display: none;
}

.sectCon-app .sectUpper {
    grid-template-columns: 1fr;
}

.appTitle {
    font-size: 5.33vw;
}

.hudX {
    width: 11vw;
}

.sectCon-app .hudEl1 {
    width: 25vw;
}

.sectCon-app .hudNums {
    width: 25vw;
}

.titleCopy01{
	max-width: unset;
}

.sectCon-prep {
    grid-template-columns: 1fr 9fr;
}

.matrixCon {
    width: 17vw;
    height: 13vw;
}

.prepBlock .prepTitle {
    font-size: 4vw;
}

.sectCon-prep .sectCol-03{
	display: none;
}

.f2Border {
    width: 100px;
}

.f2Text {
    font-size: 24px;
}

.f2Cursor {
    width: 20px;
    height: 24px;
}










.readyBlock{
	display:grid;
	grid-template-columns: 1fr;
}

.readyBlock .subCol-01{
	position:relative;
	display:flex;
}

.readyBlock .subCol-02{
	position:relative;
	display:flex;
	margin: 0 0 0 0;
	gap: var(--uniP_sm1);
}

.readyBlock .preTitle{
	width: min-content;
}

.readyBlock .subTitle {
    font-size: 3.66vw;
    margin: 0;
}

.readyBlock .hudMob-01{
	position:relative;
	width:44vw;
	display: block;
	filter: drop-shadow(0px 0px 5px var(--clay01));
}

#starSection01{
	aspect-ratio: 1 / 1;
    height: auto;
}

.priPolBlock {
    width: 100%;
    margin: 60px 0 0 0;
}

.priPolTitle{
	font-size:36px;
}

.priPolSubTitle {
    font-size: 24px;
}

}




